<xml> </xml>

btb-class |

# BetterListViewToolTipInfo Fields

The fields of the BetterListViewToolTipInfo structure are listed below. For a complete list of BetterListViewToolTipInfo structure members, see the BetterListViewToolTipInfo Members topic.

#### Public Static Fields

DefaultToolTipBackColor | default background color of a ToolTip
DefaultToolTipForeColor | default foreground color of a ToolTip
Empty | represents an empty BetterListViewToolTipInfo structure

#### See Also

BetterListViewToolTipInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace